MediaWiki:Common.css: Difference between revisions

No edit summary
Tag: Reverted
No edit summary
Tag: Manual revert
Line 20: Line 20:
body {
body {
     background-color: #77d0ff; /* Replace with your desired color */
     background-color: #77d0ff; /* Replace with your desired color */
}
#mw-head-base {
    background-color: #3eb489; /* Replace with your desired color */
}
}